clang-tools 10.0.0

Classes | Namespaces
SignedCharMisuseCheck.h File Reference
`#include "../ClangTidyCheck.h"`
Include dependency graph for SignedCharMisuseCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::bugprone::SignedCharMisuseCheck
| Finds `signed char` -> integer conversions which might indicate a programming error. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::bugprone